





body {
	scrollbar-face-color: #a0e0a0;
	margin-left:0; margin-right:0; margin-top:0; margin-bottom:0;
}

p,ul,ol {
    font-family: Arial;
	font-size: 11pt;
	text-align : justify;
	text-indent : 8px;
}

h3 {
	color: #3060e0;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
}

h3.sos{
	text-align: center;
	color: #d00000;
	font-size:17pt;
}

h4 {
	color: #000088;
	font-size: 14pt;
	font-weight:bold;
	text-align: center;
}

p.lead {
	font-family:helvetica;
	font-size: 11pt;
	font-weight: bold;
	text-align : justify;
	font-style: italic;
	margin-left: 250px;
	margin-right: 10px;
}

p.quotation {
	font-family:helvetica;
	text-align : right;
	font-style: italic;
	font-weight: bold;
	margin-right: 5%;
}

blockquote {
	font-family: Arial;
	font-size: 10pt;
	text-align: justify;
}

p.date {
	font-family:helvetica;
	font-style: italic;
	text-align: left;
	font-weight: bold;
	font-size: 11pt;
}

p.scribing {
	text-align: right;
	font-style: italic;
	font-weight: bold;
	margin-left: 30%;
}

.bordered {
	border: 1 solid #990099;
	background-color:#FFFFFF;
}

p.h_anted {
	border-top: dotted #cccccc 1;
	border-bottom: outset #cccccc 1;
}

p.img_scribing {
	font-size: smaller;
	font-weight: bold;
	text-align: center;
}

p.stripe {
	font-size:16px; font-weight:bold; font-style:italic; text-align:center;
	background-color:#a7e7a7;
	border-top: solid 1 #aaaaaa; border-bottom: solid 1 #aaaaaa;
	margin-left:0; margin-right:0; margin-top:20;
}

hr {
	height : 3;
	border : 3  dotted #999999;
}

table.menu {
	font-size:13px;
}

td.title {
	font-family: Arial;
	font-size: 23px;
	color: #0060c0;
	text-align: center;
}

td.btn {
	text-align:center;
	text-decoration: none;
	font-weight: bold;
	font-size:11px;
	border-left:green 1 solid; border-right:green 1 solid;
	margin-top:1px;
	padding: 2px;
}

td.valid_btn {
	text-align:center;
	font-weight: bold;
	font-size:11px;
 	text-decoration: none;
	border-left:green 1 solid; border-right:green 1 solid;
	margin-top:1px;
	padding: 2px;
}

hr {
	height : 3;
	border : 3  dotted #999999;
}
